@charset "utf-8";
/* CSS Document */

/*  GENERAL */

html {overflow-y: scroll;}
body{
background-color:#CCCCCC;
margin:0px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
}
img{border:0px;}

/* SITE SEGMENTS */

/* sijena */
.sijena{
background-image:url(img/sijena.png);
background-repeat:repeat-y;
width:10px;
}
.sijenaVert{
background-image:url(img/sijena_vert.png);
background-repeat:repeat-x;
height:10px;
}
.sijenaKut{
background-image:url(img/sijena_kut.png);
background-repeat:no-repeat;
}
/* header */
.headerBox{
background:#AAAAAA;
}
.contentBox{
background-image:url(img/ferlauf_big.jpg);
background-repeat:repeat-x;
}
#header{
height:120px;
width:850px;
margin:auto;
}
/* meni */
#meniBar{
height:20px;
background-image:url(img/meni_background.jpg);
}
#meni{
width:850px;
height:20px;
margin:auto;
color:#CCCCCC;
position:relative;
left:136px;
font-weight:bold;
}
#meni .item{
display:inline-block;
margin-left:15px;
padding-top:3px;
padding-bottom:2px;
padding-left:5px;
padding-right:5px;

}
#meni .selected{
background-image:url(img/meni_background_selected.jpg);
color:#FFFFFF;
}
#meni a:link,
#meni a:visited{
color:#CCCCCC;
text-decoration:none;
}
#meni a:hover,
#meni a:active{
color:#FFFFFF;
text-decoration:none;
}
/* submeni */
#submeni{
padding:10px;
font-weight:bold;
color:#c02f36;
}
#submeni a:link,
#submeni a:visited{
color:#222222;
text-decoration:none;
}
#submeni a:hover,
#submeni a:active{
color:#c02f36;
text-decoration:none;
}
/* contenrt */
#content{
width:850px;
background-color:#DDDDDD;
margin:auto;
}

/* POSITIONING & BACKGROUNDS */

.ferlauf{
background-image:url(img/ferlauf_header.png);
background-repeat:repeat-x;
background-position:bottom;
}
.leftColumn{
width:150px;
background-color:#DDDDDD;
}
#content .leftColumn{
vertical-align:top;
text-align:right;
}
.rightColumn{
width:700px;
background-color:#FFFFFF;
}

/* CONTACT BOX */

#info{
background-color:#c02f36;
color:#DDDDDD;
text-align:center;
font-weight:bold;
height:120px;
width:150px;
padding-top:15px;
line-height:20px;
}
#info a{
text-decoration:underline;
color:#DDDDDD;
}


#content .header{
text-align:center;
color:#CC0000;
font-size:20px;
height:40px;
padding-top:20px;
font-family:Georgia, "Times New Roman", Times, serif;
}


.rightColumn p{
padding-left:10px;
padding-right:10px;
text-align:justify;
}

a:link,
a:visited{
color:#cc0000;
text-decoration:none;
}
a:hover,
a:active{
color:#CC5555;
text-decoration:none;
}

#formular{
background-color:#AAAAAA;
}
#formular input{
width:100%;
text-align:center;
background-color:#CCCCCC;
border-style:solid;
border-color:#999999;
border-width:2px;
}
#formular textArea{
width:100%;
background-color:#CCCCCC;
border-style:solid;
border-color:#999999;
border-width:2px;
}
#formular select{
background-color:#CCCCCC;
border-style:solid;
border-color:#999999;
border-width:2px;
}
#formular input#gumb{
width:auto;
background-color:#c02f36;
border-style:solid;
border-color:#666666;
border-width:2px;
font-size:0.85em;
color:#AAAAAA;
}
#formular input#gumb:hover{
border-color:#c02f36;
}

.mainColor{
color:#c02f36;
}